{
  "id": "3344225",
  "name": "adi-cae-web",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "609958",
      "name": "13_店铺_fill",
      "font_class": "13dianpufill",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "812573",
      "name": "3D-tv",
      "font_class": "3dtv",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "1368661",
      "name": "3d",
      "font_class": "d",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "2486573",
      "name": "3D地图",
      "font_class": "Dditu",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "5102524",
      "name": "ts-3d",
      "font_class": "ts-d",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "5832561",
      "name": "3d",
      "font_class": "d1",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "7205960",
      "name": "3D Glasses",
      "font_class": "DGlasses",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "8642102",
      "name": "3D MODEL",
      "font_class": "DMODEL",
      "unicode": "e7ee",
      "unicode_decimal": 59374
    },
    {
      "icon_id": "10194086",
      "name": "bar_3d_chart",
      "font_class": "bar_d_chart",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "13252685",
      "name": "Flatt3d-Fridge",
      "font_class": "Flattd-Fridge",
      "unicode": "e78e",
      "unicode_decimal": 59278
    },
    {
      "icon_id": "13252691",
      "name": "Flatt3d-Wallet",
      "font_class": "Flattd-Wallet",
      "unicode": "e791",
      "unicode_decimal": 59281
    },
    {
      "icon_id": "13690091",
      "name": "3d-modelling",
      "font_class": "d-modelling",
      "unicode": "e7bc",
      "unicode_decimal": 59324
    },
    {
      "icon_id": "13690093",
      "name": "3d-programming",
      "font_class": "d-programming",
      "unicode": "e7be",
      "unicode_decimal": 59326
    },
    {
      "icon_id": "17759538",
      "name": "FSX_P3D涂装发布区",
      "font_class": "FSX_P3Dtuzhuangfabuqu",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "18051162",
      "name": "3D",
      "font_class": "3D",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "23043661",
      "name": "3D路径地图",
      "font_class": "a-3Dlujingditu",
      "unicode": "e7ac",
      "unicode_decimal": 59308
    },
    {
      "icon_id": "23043664",
      "name": "3D气泡地图",
      "font_class": "a-3Dqipaoditu",
      "unicode": "e7ad",
      "unicode_decimal": 59309
    },
    {
      "icon_id": "27090725",
      "name": "立体的3D五星，收藏",
      "font_class": "a-litide3Dwuxingshoucang",
      "unicode": "e86d",
      "unicode_decimal": 59501
    },
    {
      "icon_id": "27152656",
      "name": "3D",
      "font_class": "a-3D",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "28316919",
      "name": "单位订单",
      "font_class": "a-3dwzl",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "27864899",
      "name": "策略管理",
      "font_class": "celveguanli",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "27864902",
      "name": "登录账号管理",
      "font_class": "dengluzhanghaoguanli",
      "unicode": "e615",
      "unicode_decimal": 58901
    }
  ]
}
